.nav td a:hover 
{
   text-decoration:underline;
   color:#4fbcda;
}

.nav2 td a:hover 
{
   text-decoration:underline;
   color:#4fbcda;
}


.contact a:hover 
{
   color:#FFFFFF;
}
.nav td a {

font-family: eraser, eraser1; font-size:18px; color:#e7e7e7;
   text-decoration:none;
font-weight:normal;
   

}

.nav td a img {

   border:none;

}

ul li 
{
 text-align:left;
}

.nav2 td a img {

   border:none;

}

a img {

   border:none;

}

.nav2 td a {

font-family: eraser, eraser1; font-size:18px; color:#e7e7e7;
   text-decoration:underline;
font-weight:normal;
   
   
}
.notes td
{
vertical-align:top;
padding:0;
text-align:left;

}
.notes td a img
{
  padding-left:10px;
  padding-top:50px;
  
}

.notes td a
{
  padding-left:40px;
  font-family: hand, hand1; font-size:24px; color:#2554c7;
}

.nav3 td {
padding:20px 10px 0 10px; 
}

.nav3 td a:hover 
{
  color:#ff0000;
}
.nav3 td a {

font-family: hand, hand1; font-size:20px; color:#2554c7;
   text-decoration:underline;
font-weight:normal;
   
   
}

.nav3 td h2 {

font-family: hand, hand1; font-size:20px; color:#2554c7;
   text-decoration:underline;
font-weight:normal;
   
   
}




.leftside 
{
padding:0 0 0 15px; 
width:310px; 
font-family: pencil, pencil1;
 font-size:17px;
 position:absolute;
 color:#e7e7e7;
  z-index:1;
 text-align:left
} 

@font-face {
	font-family: pencil1;
        src: url('fonts/PPETRIAL.eot');
}
@font-face {
	font-family: pencil;
        src: url('fonts/PPETRIAL.ttf');
}

@font-face {
	font-family: eraser;
	src: url('fonts/EraserRegular.ttf');
}

@font-face {
	font-family: eraser1;
	src: url('fonts/EraserRegular.eot');
}

@font-face {
	font-family: chiseled;
	src: url('fonts/SFArcheryBlackOutline.ttf');
}

@font-face {
	font-family: archery;
	src: url('fonts/SFArcheryBlack.ttf');
}

@font-face {
	font-family: archery1;
	src: url('fonts/SFArcheryBlack.eot');
}

@font-face {
	font-family: hand;
	src: url('fonts/hand.ttf');
}

@font-face {
	font-family: hand1;
	src: url('fonts/hand.eot');
}

@font-face {
	font-family: scrgunny;
	src: url('fonts/scrgunny.TTF');
}

@font-face {
	font-family: scrgunny1;
	src: url('fonts/scrgunny.eot');
}

p
{
 text-align:left
}


.chalk p
{
padding:0 0 0 15px;  
font-family: pencil, pencil1;
 font-size:22px;
 color:#e7e7e7;
  z-index:1;
 text-align:left
font-weight:normal;

}

.chalk p a
{
  font-size:22px;

}

.chalk a 
{
font-family: pencil, pencil1;
 font-size:17px;
 color:#e7e7e7;
font-weight:normal;
}

.chalk ul li a 
{
 font-size:22px;

}

.chalk ul li 
{
 font-size:22px;

}

.chalk h1
{

font-family: eraser, eraser1; font-size:28px; color:#e7e7e7;
   text-decoration:none;
   text-align:left;
padding:0 0 0 15px;  
font-weight:normal;

}
.chalk h3
{

font-family: eraser, eraser1; font-size:22px; color:#e7e7e7;
   text-decoration:none;
   text-align:left;
padding:0 0 0 15px;  
font-weight:normal;
background-image:none;
width:100%;
}

.chalk h2
{

font-family: eraser, eraser1; font-size:22px; color:#e7e7e7;
   text-decoration:none;
font-weight:normal;
   
text-align:left;
padding:0 0 0 15px;  
width:100%;
background-image:none;

}

.edge 
{
border: 3px solid #e7e7e7;
width:800px;
}

.chalk ul li 
{
padding:0 0 0 15px;  
font-family: pencil, pencil1;
 font-size:17px;
 color:#e7e7e7;
  z-index:1;
 text-align:left
font-weight:normal;
}

.board h2, h3
{
  padding:35px 20px 20px 20px; width:500px;
   font-family: hand, hand1; font-size:20px; color:#2554c7;
   background-image:url('images/edge.png'); background-repeat: repeat-x;
}

